﻿@font-face {
  font-family: 'sfuidisplay-regular';
  src: url('../fonts/sfuidisplay-regular.ttf') format('truetype'),
       url('../fonts/sfuidisplay-regular.woff2') format('woff2'),
       url('../fonts/sfuidisplay-regular.woff') format('woff'),
       url('../fonts/sfuidisplay-regular.svg#sfuidisplay-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'sfuidisplay-bold';
  src: url('../fonts/sfuidisplay-bold.ttf') format('truetype'),
       url('../fonts/sfuidisplay-bold.woff2') format('woff2'),
       url('../fonts/sfuidisplay-bold.woff') format('woff'),
       url('../fonts/sfuidisplay-bold.svg#sfuidisplay-bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'sfuidisplay-light';
  src: url('../fonts/sfuidisplay-light.ttf') format('truetype'),
       url('../fonts/sfuidisplay-light.woff2') format('woff2'),
       url('../fonts/sfuidisplay-light.woff') format('woff'),
       url('../fonts/sfuidisplay-light.svg#sfuidisplay-light') format('svg');
  font-weight: normal;
  font-style: normal;
}

p b {
  font-weight: bold;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 1;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  display: block;
  margin: 0 auto;
}
ol, ul {
  list-style: none;
}
li{
  list-style-type: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
a {
  text-decoration: none;
}
p, a {
  font-family: 'sfuidisplay-regular';
  font-size:15px;
}

header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  background-color: rgba(0,0,0,0.5);
  position: relative;
  z-index: 2;
}

.header_wrap {
  width: 100%;
  max-width: 1600px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap; 
  position: relative;
  z-index: 2;
  margin:0 auto;
}

header .h_logo {
  display: block;
  padding:20px 0 20px 30px;
}

header .mob_menu {
  position: relative;
  display: none;
}

header .mob_phone {
  display: none;
}

header .mob_close {
  display: none;
}
 

 
header nav {
  display: block;
}

header nav li {
  display: inline-block;
  position: relative;
}

header nav li a {
  color:#fff;
  text-transform: uppercase;
  padding:0 10px;
  font-family: 'sfuidisplay-bold';
  font-size:16px;
}

header nav li a.active {
  color:#4abe01;
}

header nav li ul {
  position: absolute;
  top:10px;
  display: none;
  padding-top:20px;
}



header nav li:hover ul {
  display: block;
}


header .h_phone {
  padding:30px 30px 30px 0;
  display: block;
  position: relative;
}

header .h_phone:before {
  display: inline-block;
  content: '';
  width: 19px;
  height: 21px;
  background-image: url('../img/phone_ico.png');
  position: absolute;
  left: -20px;
}

header .h_phone p {
  color:#4abe01;
  font-size:15px;
  font-family: 'sfuidisplay-bold';
}

header .h_phone a {
  font-size:17px;
  color:#fff;
  font-family: 'sfuidisplay-bold';
  border-bottom: 1px solid #fff;
  line-height: 1.4;
}

.content {
  display: block;
  margin:-100px auto 0;
  padding-top:100px;
  padding-bottom: 100px;
  width: 100%;
  max-width: 1920px;
  background-image: url('../img/bg.jpg');
  background-position: center center;
}

.content.about_leasing {
  padding-bottom: 0;
  background-image: url('../img/bg_about_leasing.jpg');
  background-repeat: no-repeat;
}

.content.legislation {
  padding-bottom: 0;
  background-image: url('../img/bg_legislation.jpg');
  background-repeat: no-repeat;
}

.content.financing {
  padding-bottom: 0;
  background-image: url('../img/s_bg_1.jpg');
  background-repeat: no-repeat;
}

.content.leasing_auto {
  padding-bottom: 0;
  background-image: url('../img/s_bg_1.jpg');
  background-repeat: no-repeat;
}

.content.leasing_gruz {
  padding-bottom: 0;
  background-image: url('../img/s_bg_2.jpg');
  background-repeat: no-repeat;
}

.content.leasing_ob {
  padding-bottom: 0;
  background-image: url('../img/s_bg_3.jpg');
  background-repeat: no-repeat;
}
.content.leasing_med {
  padding-bottom: 0;
  background-image: url('../img/med.jpg');
  background-repeat: no-repeat;
}
.content.leasing_sel {
  padding-bottom: 0;
  background-image: url('../img/sel.jpg');
  background-repeat: no-repeat;
}
.content.leasing_stro {
  padding-bottom: 0;
  background-image: url('../img/stro.jpg');
  background-repeat: no-repeat;
}
.content.leasing_proiz {
  padding-bottom: 0;
  background-image: url('../img/proiz.jpg');
  background-repeat: no-repeat;
}
.content.leasing_spec {
  padding-bottom: 0;
  background-image: url('../img/s_bg_5.png');
  background-repeat: no-repeat;
}
.content.leasing_avtobus {
  padding-bottom: 0;
  background-image: url('../img/s_bg_6.jpg');
  background-repeat: no-repeat;
}
.content.leasing_kommercheskogo {
  padding-bottom: 0;
  background-image: url('../img/s_bg_7.jpg');
  background-repeat: no-repeat;
}
.content.leasing_probeg {
  padding-bottom: 0;
  background-image: url('../img/s_bg_8.jpg');
  background-repeat: no-repeat;
}

.content.leasing_nedv {
  padding-bottom: 0;
  background-image: url('../img/s_bg_4.jpg');
  background-repeat: no-repeat;
}

.content.leasing_zhil {
  padding-bottom: 0;
  background-image: url('../img/zhil.jpg');
  background-repeat: no-repeat;
}

.content.leasing_kom {
  padding-bottom: 0;
  background-image: url('../img/kom.jpg');
  background-repeat: no-repeat;
}

.content.leasing_mashin {
  padding-bottom: 0;
  background-image: url('../img/car.jpg');
  background-repeat: no-repeat;
}

.content.investoram {
  padding-bottom: 0;
  background-image: url('../img/bg_investoram.jpg');
  background-repeat: no-repeat;
}

.content.about {
  padding-bottom: 0;
  background-image: url('../img/bg_about.jpg');
  background-repeat: no-repeat;
}

.content.partner {
  padding-bottom: 0;
  background-image: url('../img/bg_partner.jpg');
  background-repeat: no-repeat;
}

.content.career {
  padding-bottom: 0;
  background-image: url('../img/bg_career.jpg');
  background-repeat: no-repeat;
}

.content.action {
  padding-bottom: 0;
  background-image: url('../img/bg_action.jpg');
  background-repeat: no-repeat;
}

.content.action_page {
  padding-bottom: 0;
  background-image: url('../img/bg_action_page.jpg');
  background-repeat: no-repeat;
}

.content.contact {
  padding-bottom: 0;
  background-image: url('../img/bg_contact.jpg');
  background-repeat: no-repeat;
}

.content .slider {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

.content .slider  p.c_big_green {
  padding:260px 10px 30px 10px;
  color:#4abe01;
  font-size:64px;
  text-transform: uppercase;
  font-family: 'sfuidisplay-bold';
}

.content .slider  font.c_big_white_h {
  color:#fff;
  font-size:64px;
  text-transform: uppercase;
  font-family: 'sfuidisplay-bold';
}


.content .slider  p.c_big_white {
  max-width: 780px;
  padding:10px 10px 100px 10px;
  color:#fff;
  font-size:42px;
  text-transform: uppercase;
  font-family: 'sfuidisplay-bold';
}

.content.about_leasing .slider  p.c_big_white, .content.legislation .slider  p.c_big_white, .content.financing .slider  p.c_big_white, 
.content.leasing_auto .slider  p.c_big_white, .content.leasing_gruz .slider  p.c_big_white, .content.leasing_ob .slider  p.c_big_white, .content.leasing_spec .slider p.c_big_white, .content.leasing_nedv .slider  p.c_big_white, .content.about .slider  p.c_big_white, .content.investoram .slider  p.c_big_white, .content.partner .slider  p.c_big_white, .content.leasing_med .slider p.c_big_white, .content.leasing_stro .slider p.c_big_white, .content.leasing_sel .slider p.c_big_white, .content.leasing_proiz .slider p.c_big_white, .content.leasing_zhil .slider p.c_big_white, .content.leasing_kom .slider p.c_big_white, .content.leasing_mashin .slider p.c_big_white,
.content.career .slider  p.c_big_white, .content.action .slider  p.c_big_white, .content.action_page .slider  p.c_big_white, 
.content.contact .slider  p.c_big_white,.content.leasing_kommercheskogo .slider p.c_big_white, .content.leasing_avtobus .slider p.c_big_white, .content.leasing_probeg .slider p.c_big_white {
  padding-top:150px;
  padding-bottom: 160px;
}

.content .slider a.c_more {
  font-family: 'sfuidisplay-regular';
  font-size:20px;
  color:#fff;
  background-color: #4abe01;
  padding:15px 20px;
  margin-left:10px;
  margin-bottom: 185px;
}

.advantage {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  padding:70px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-end;
}

.advantage .a_block {
  max-width: 285px;
  text-align: center;
  border-right: 1px solid #ebebeb;
}

.advantage .a_block:last-child {
  border:none;
}

.advantage .a_block p.a_title {
  color:#4abe01;
  font-size:20px;
  text-transform: uppercase;
  padding:35px 0 20px;
  font-family: 'sfuidisplay-bold';
}

.advantage .a_block p {
  font-size:16px;
  font-family: 'sfuidisplay-light';
  padding: 0 25px;
  line-height: 1.4;
}

.services {
  display: block;
  margin:0 auto;
  width: 100%;
  max-width: 1920px;
  background-image: url('../img/s_bg_1.jpg');
  background-position: center center;
  padding:90px 0;
  background-repeat: no-repeat;
}

.services .s_content {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.services .s_content .s_block {
  width: 570px;
  border:1px solid #adadad;
  margin-top:1px;
  margin-bottom: 1px;
}


.services .s_content .s_block:hover {
  background-color: #fff;
  transition: 1s;
}

.services .s_content .s_block:nth-child(2), .services .s_content .s_block:nth-child(4)  {
  margin-left:2px;
}

.services .s_content .s_block p.title {
  padding:60px 75px 0 45px;
  font-size:20px;
  color:#fff;
  text-transform: uppercase;
  font-family: 'sfuidisplay-bold';
}

.services .s_content .s_block:hover p.title {
  color:#000;
  padding-bottom: 0;
  transition: 2s;

}

.services .s_content .s_block p { 
  padding:20px 75px 105px 45px;
  font-size:16px;
  color:#fff;
  font-family: 'sfuidisplay-light';
  line-height: 1.4;
}

.services .s_content .s_block:hover p  {
  color:#000;
  padding-bottom: 45px;
  transition: color 2s;
}


.services .s_content .s_block a {
  display: none;
}

.services .s_content .s_block:hover  a {
  background-color: #4abe01;
  color:#fff;
  font-size:20px;
  padding:10px 40px;
  display: inline-block;
  margin-left:45px;
  margin-bottom: 45px;
  font-family: 'sfuidisplay-regular';
}

.article {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  padding:0 0 20px;
  display: block;
}

.article.not_padding {
  
  padding-bottom: 0;
}


.article .art_block {
  padding-bottom: 50px;
  border-bottom: 2px solid #f5f5f5;
}

.article .art_block.not_border {
  padding-bottom: 0;
  border:none;
}

.article.not_padding .art_block {
  border:none;
  padding-bottom: 0;
}

.article .art_block.legislation {
  padding-top:70px;
}


.article .art_block.financing {
  padding-bottom: 85px;
  padding-top:45px;
}


.article .art_block p.title {
  padding-top:65px;
  font-size:24px;
  text-transform: uppercase;
  color:#4abe01;
  font-family: 'sfuidisplay-bold';
}

.tokens h2 {
  padding-top:65px;
  font-size:24px;
  text-transform: uppercase;
  color:#4abe01;
  font-family: 'sfuidisplay-bold';
}

 .article .art_block h1.title{
  padding-top:30px;
  padding-bottom:20px;
  font-size:24px;
  text-transform: uppercase;
  color:#4abe01;
  font-family: 'sfuidisplay-bold';
}
h2.title{
  padding-top:15px;
  padding-bottom:0px;
  padding-left: 30px;
  font-size:20px;
  color:#000000;
  font-family: 'sfuidisplay-bold';
}
  .article .art_block h2 {
  padding-top:20px;
  padding-bottom:10px;
  font-size:20px;
  color:#000;
  font-family: 'sfuidisplay-bold';
 }
 .faq {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  padding:0 0 20px;
  display: block;
 }
 .faq h3 {
   padding-top:10px;
  padding-bottom:5px;
  font-size:15px;
  color:#4abe01;
  font-family: 'sfuidisplay-bold';
 }
 .faq p{
  font-size:16px;
  font-family: 'sfuidisplay-light';
  line-height: 1.4;
 }
 .faq strong {
  font-size:16px;
  font-family: 'sfuidisplay-light';
  line-height: 1.4;
 }
.article .art_block p.subtitle {
  font-weight:bold;
  color: #4abe01;
  font-size: 18px;
}

.article .art_block p {
  padding-bottom: 35px;
  font-size:16px;
  font-family: 'sfuidisplay-light';
  line-height: 1.4;
}
.article .art_block .tokens p {
  padding-top:20px;
  padding-bottom: 10px;
  font-size:20px;
  font-weight: 600px;
  font-size:16px;
  font-family: 'sfuidisplay-light';
  line-height: 1.4;
}
.article .art_block .tokens a {
  padding-top: 5px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  background-color: #4abe01;
  font-size: 16px;
  color:#fff;
  font-family: 'sfuidisplay-bold';
  padding:10px 0;
  display: block;
  width: 225px;
  text-align: center;
  text-transform: uppercase;
}


.article .art_block p.warning {
  font-size:16px;
  font-family: 'sfuidisplay-bold';
  color:#4abe01;
  text-transform: uppercase;
  padding-bottom: 0;
}

.article .art_block p.strong {
  font-family: 'sfuidisplay-bold';
}

.article .art_block p span {
  color:#4abe01;
  font-family: 'sfuidisplay-bold';
}

.article .art_block a {
  text-decoration: underline;
  color:#4abe01;
  font-size:16px;
  font-family: 'sfuidisplay-bold';
}

.article .art_block a:hover {
  text-decoration: none;
}

.article .art_block.legislation a {
  font-size:20px;
}

.article .art_block .image {
  display: flex;
  flex-wrap: wrap;
  justify-content: row;
  margin-bottom: 35px;
}

.article .art_block .image img {
  margin-right: 50px;
}

.article .banks_partners_wrap p.title {
  padding-top: 65px;
  padding-bottom: 50px;
  font-size: 24px;
  text-transform: uppercase;
  color: #4abe01;
  font-family: 'sfuidisplay-bold';
}

.article .banks_partners {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.article .banks_partners div {
  display: block;
  width: 100%;
}

.article .banks_partners .slick-track {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.article .banks_partners .slick-dots {
  bottom: -30px;
}

.map_wrap_index {
  margin-top: 70px;
  width: 100%;
  height: 650px;
  position: relative;
}

.map_wrap_index .map_index {
  width: 100%;
  height: 650px;

}

.map_wrap_index .info_window_wrap {
  width: 100%;
  max-width: 1150px;
  display: block;
  margin:0 auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.map_wrap_index .info_window_wrap .info_window {
  width: 440px;
  height: 266px;
  background-color: #fff;
  margin-top: 200px;
  margin-left: 10px;
  border-left: 10px solid #4abe01;
}

.map_wrap_index .info_window_wrap .info_window p.title {
  font-family: 'sfuidisplay-bold';
  font-size: 24px;
  padding:40px 90px 30px 50px;
  text-transform: uppercase;
  color:#4abe01;
}

.map_wrap_index .info_window_wrap .info_window p {
  padding-left: 50px;
  padding-right: 90px;
  font-family: 'sfuidisplay-light';
  font-size: 16px;
  line-height: 1.4;
}

.map_wrap_index .info_window_wrap .info_window p span {
  color:#4abe01;
  font-family: 'sfuidisplay-bold';
}

.map_wrap_index .info_window_wrap .info_window p.address {
  padding-bottom: 25px;
}


.uslov_for_title {
  display: block;
  margin:0 auto;
  background-color: #fff;
  width: 100%;
  max-width: 1150px;
}

.uslov_for_title p {
  padding:30px 5px;
  text-transform: uppercase;
  font-size: 24px;
  color: #4abe01;
  font-family: 'sfuidisplay-bold';
}

.uslov_wrap {
  width: 100%;
  max-width: 1920px;
  display: block;
  margin:0 auto;
  background-image: url('../img/bg_type.jpg');
  background-repeat: no-repeat;
  padding:75px 0;
}
.uslov_wrap .uslov {
  margin:0 auto;
  display: block;
  width: 100%;
  max-width: 1150px;
  background-color: #fff;
}

.uslov_wrap .uslov .row {
  padding:15px 40px;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  align-items: flex-start;
  flex-wrap: wrap;
}

.uslov_wrap .uslov .row:nth-child(even) {
  background-color: #ebebeb;
}

.uslov_wrap .uslov .row p {
  width: 50%;
  line-height: 1.4;
  font-size: 16px;
}

.l_a_button.v2 {
  margin-bottom: 50px;
}

.l_a_button.v2 div p.pred {
  color:#717171;
  font-size: 14px;
  font-family: 'sfuidisplay-light';
  line-height: 1.4;
  margin-top: 10px;
  max-width: 420px;
}
 

.l_a_button.v2 div:nth-child(1),  .l_a_button.v2  div:nth-child(3) {
  display: inline-block;
  width: 49%;
}

.l_a_button.v2 button {
  outline: none;
}

.l_a_button.v2 button:last-child, .l_a_button.v2 button:first-child  {
  margin-top:0;
}

.type_wrapper.v2_uslov {
  background-image: url('../img/bg_action.jpg');
  background-repeat: no-repeat;
}

.type_wrapper.v2_uslov .type .t_slider {
  background-color: #fff;
}

.type_wrapper.v2_uslov .type .t_table_second {
  background-color: #fff;
  max-width: 920px;
  margin:0 auto;
}

.uslov_for_title.cert {
  margin-top:50px;
}

.about_cert {
  margin: 0 auto 100px;
  width: 100%;
  max-width: 1150px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.about_cert .diploms {
  border-right: 1px solid #ebebeb;
  padding-right: 70px;
}

.about_cert .diploms img {
  margin-right: 50px;
}

.about_cert .links {
  display: flex;
  flex-direction: column;
}

.about_cert .links a {
  color:#4abe01;
  font-size: 20px;
  font-family: 'sfuidisplay-bold';
  text-transform: uppercase;
  margin-left:70px;
  margin-top:30px;
}
.about_cert .links a:before {
  display: inline-block;
  content: '';
  width: 36px;
  height: 34px;
  background-image: url('../img/down_arr.png');
  margin-right: 10px;
  position: relative;
  top: 10px;
}


.pre_footer {
  display: block;
  width: 100%;
  background-color: #ededed;
  padding:30px 0 25px;
}

.pre_footer .pre_content {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  display: block;
}

.pre_footer .pre_content ul {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  margin-bottom: 25px;
}

.pre_footer .pre_content ul li {
  padding-right: 45px;
}

.pre_footer .pre_content ul li a {
  font-family: 'sfuidisplay-bold';
  font-size:12px;
  color:#979797;
  text-transform: uppercase;
}

.pre_footer .pre_content p {
  font-size:12px;
  color:#cacaca;
}

footer {
  display: block;
  background-color: #4abe01;
  width: 100%;
}

footer .f_content {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

footer .f_content  p {
  color:#fff;
  font-size:12px;
  padding:10px 0;
}

/*Страница О лизинге*/
.about_l_title_wrap {
  width: 100%;
  max-width: 1920px;
  display: block;
  margin:0 auto;
  background-position: center;
  background-image: url('../img/about_l_title_wrap.png');
  background-repeat: no-repeat;
}

.about_l_title {
  width: 100%;
  max-width: 1150px;
  margin:0 auto;
  display: block;
  padding-bottom: 60px;

}

.about_l_title p.title {
  color:#fff;
  text-transform: uppercase;
  font-family: 'sfuidisplay-bold';
  font-size: 24px;
  padding:45px 5px;
}

.about_l_title .info_block {
  background-color: #fff;
  border-left:5px solid #4abe01;
}

.about_l_title .info_block  p.black {
  font-family: 'sfuidisplay-bold';
  font-size: 16px;
  padding:40px 85px 0; 
  line-height: 1.4;
}

.about_l_title .info_block  p {
  font-family: 'sfuidisplay-light';
  font-size: 16px;
  padding:30px 85px 60px; 
  line-height: 1.4;
}

.about_l_title .info_block  p span {
  font-family: 'sfuidisplay-bold';
  color:#4abe01;
}

.a_l_table .v2 { 
  width: 100%;
  margin:0 auto;
  max-width: 1150px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.a_l_table .v2 p {
  padding:35px 30px;
}


.a_l_table .v2 p:not(.green_before):before, .a_l_table.v2_partners p:not(.green_before):before {
  display: none;
}


.a_l_table {
  display: block;
  width: 100%;
  background-color: #fff;
}

.a_l_table.gray {
  background-color: #ededed;
}

.a_l_table.green_light {
  background-color: #a4de80;
}


.a_l_table.green_dirty {
  background-color: #dbf2cc;
}



.a_l_table.green_head {
  background-color: #4abe01;
}

.a_l_table.gray.border_top {
  border-top:2px solid #bbbbbb;
}

.a_l_table.green_head.border_top {
  border-top:2px solid #368b01;
}

.a_l_table p {
  display: block;
  margin:0 auto;
  max-width: 1150px;
  width: 100%;
  padding:15px 0 20px;
  font-size: 16px;
  font-family: 'sfuidisplay-light';
  line-height: 1.4;
}

.a_l_table.green_head p {
  font-size:24px;
  font-family: 'sfuidisplay-bold';
  color:#fff;
  padding:20px  0 25px;
  text-transform: uppercase;
}

.a_l_table p span {
  padding-left: 20px;
  display: inline-block;
  max-width: 90%;
}


.a_l_table p:not(.green_before):before  {
  display: inline-block;
  content:'';
  width: 17px;
  height: 15px;
  background-image: url('../img/check.png');
}

.a_l_table.v2_partners:nth-child(even) {
  background-color: #aae088;
}

.a_l_table.v2_partners:nth-child(odd) {
  background-color: #dff3d1;
}



.type_wrapper {
  width: 100%;
  display: block;
  max-width: 1920px;
  /*background-image: url(../img/bg_type.jpg);*/
  background-position: center center;
  margin:0 auto;
}

.type_wrapper.about {
  margin-top:100px;
  background-image: url(../img/bg_about_slider.jpg);
  background-repeat: no-repeat;
}

.type_wrapper.team {
  background-image: url(../img/bg_team.jpg);
  background-repeat: no-repeat;
}

.type_wrapper .type {
  width: 100%;
  max-width: 1150px;
  margin:0 auto;
  display: block;
  padding:130px 0 130px;
}

.type_wrapper.v2 .type {
  padding-top:25px;
  max-width: 1920px;
  padding-bottom: 0;
}

.type_wrapper .type .t_slider {
  max-width: 920px;
  display: block;
  margin:0 auto;
  border-radius:30px;
  background-color: #ededed;
}

.type_wrapper .type .t_slider.financing {
  max-width: 520px;
  margin-bottom: 55px;
}

.type_wrapper .type .t_slider ul {
  padding:4px 10px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.type_wrapper .type .t_slider ul li {
  padding:10px 25px;
  border-radius:30px;
  cursor: pointer;
}

.type_wrapper .type .t_slider ul li.active {
  background-color: #4abe01;
}

.type_wrapper .type .t_slider ul li a {
  color:#000;
  font-size:20px;
}

.type_wrapper .type .t_slider ul li.active a {
  color:#fff;
}

.type_wrapper .type .t_table_first {
  margin-top:60px;
}

.type_wrapper .type .t_table_first  p {
  display: block;
  background-color: #ebebeb;
  padding:15px 10px 15px 40px;
  font-size: 16px;
  font-family: 'sfuidisplay-light';
}

.type_wrapper .type .t_table_first  p.opacity {
  background-color:#fff;
}

.type_wrapper.v2 .type .t_table_first  p span { 
  width: 100%;
  max-width: 1150px;
  display: block;
  margin:0 auto;
  color:#000;
  font-family: 'sfuidisplay-light';

}

.type_wrapper.v2 .type .t_table_first  p span>span {
  color:#4abe01;
  font-family: 'sfuidisplay-bold';
  display: inline;
}


.type_wrapper .type .t_table_first  p.down {
  min-height: 15px;
  padding:0;
}


.type_wrapper .type .t_table_first  p span {
  color:#4abe01;
  font-family: 'sfuidisplay-bold';
}

.type_wrapper .type .t_table_second {
  /*background-color: rgba(226,226,226,0.9);*/
  background-color: #fff;
  margin-top:7px;
  border-bottom: 5px solid #4abe01;
  padding-bottom: 35px;
} 


.type_wrapper.v2 .type .t_table_second {
  margin-top: 0;
  border-top:5px solid #4abe01;
  border-bottom: 0;
}

.type_wrapper.v2 .wrap {
  display: block;
  margin:0 auto;
  width: 100%;
  max-width: 1150px;
}

.type_wrapper .type .t_table_second p.title {
  font-size:20px;
  font-family: 'sfuidisplay-regular';
}

.type_wrapper .type .t_table_second.financing p.title {
  font-size:20px;
  font-family: 'sfuidisplay-bold';
  text-transform: uppercase;
  color:#4abe01;
}

.type_wrapper.v2 .type .t_table_second p.title {
  padding-left:50px;
}

.type_wrapper.about .type .t_table_second.financing img {
  display: block;
  margin: 0 auto;
  padding:50px 0 20px;
}


.type_wrapper .type .t_table_second p {
  padding-top:30px;
  padding-left:40px;
  font-size: 16px;
  font-family: 'sfuidisplay-light';
  line-height: 1.2;
}

.type_wrapper.v2 .type .t_table_second p {
  padding-left:20px;
}

.type_wrapper .type .t_table_second.financing p {
  padding-right: 40px;
}

.type_wrapper.about .type .t_table_second.financing p {
  padding-right: 80px;
  padding-left:80px;
  font-size:16px;
  font-family: 'sfuidisplay-regular';
  text-align: center;
}

.type_wrapper.about .type .t_table_second.financing p.author {
  font-family: 'sfuidisplay-regular';
  font-size:20px;
  text-align: center;

}

.type_wrapper.about .type .t_table_second.financing p.author span {
  color:#4abe01;
  padding-left:0;
} 

.type_wrapper.about .type .t_table_second.financing a {
  display: block;
  text-align: center;
  margin-top:25px;
  font-family: 'sfuidisplay-light';
  font-size:18px;
  color:#000;
  text-decoration: underline;
}

.type_wrapper.about .type .t_table_second.financing a:hover {
  text-decoration: none;
}

.type_wrapper .type .t_table_second p:not(.title):before {
  display: inline-block;
  content: '';
  width: 17px;
  height: 15px;
  background-image: url(../img/check.png);
}

.type_wrapper .type .t_table_second.financing p:before {
  display: none;
}

.type_wrapper .type .t_table_second p span {
  padding-left: 20px;
}

.acts {
  width: 100%;
  max-width: 1920px;
  display: block;
  margin:0 auto;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  background-image: url('../img/bg_type.jpg');
  padding-top:100px;
  padding-bottom: 90px;
}

.acts .article {
  background-color: #fff;
}

.acts .article p.title {
  padding:40px 30px 35px;
}

.acts .article p {
  padding-left:30px;
  padding-right: 80px;
  padding-bottom: 35px;
  line-height: 1.4;
}

.acts .article .art_block {
  padding-bottom: 0;
  border:0;
}

.subject_wrapper {
  width:100%;
  display: block;
  border-bottom: #dddddd solid 2px;
  padding:70px 0;
}    

.subject_wrapper .subject {
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
  display: block;
}

.subject_wrapper .subject p.title {
  font-size: 24px;
  text-transform: uppercase;
  color: #4abe01;
  font-family: 'sfuidisplay-bold';
}


.subject_wrapper .subject .s_blocks {
  margin-top:55px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}

.subject_wrapper .subject .s_blocks.about {
  margin-top:0;
}

.subject_wrapper .subject .s_block {
  max-width: 285px;
  text-align: center;
  border-right: 1px solid #ebebeb;
}
.subject_wrapper .subject .s_block:last-child {
  border-right: none;
}

.subject_wrapper .subject .s_block p.mini_title {
  color: #4abe01;
  font-size: 20px;
  text-transform: uppercase;
  padding: 35px 0 20px;
  font-family: 'sfuidisplay-bold';
}

.subject_wrapper .subject .s_blocks.about  p.mini_title {
  font-size:36px;
}

.subject_wrapper .subject .s_block p {
  font-size: 14px;
  font-family: 'sfuidisplay-light';
  padding: 0 25px;
  line-height: 1.4;
}

.a_l_table .l_a_row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  max-width: 1150px;
  margin:0 auto;
  align-items: center;
}

.a_l_table .l_a_row .l_a_td {
  font-family: 'sfuidisplay-regular';
  font-size:16px;
  color:#000;
  padding:15px 0 20px;
  line-height: 1.2;
  width: 50%;
}

.a_l_table .l_a_row .l_a_td.full {
  width: 95%;
}

.l_a_button {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 1150px;
}

.l_a_button button {
  background-color: #4abe01;
  color:#fff;
  padding:10px 60px 10px 30px;
  width: 450px;
  border:none;
  color:#fff;
  font-family: 'sfuidisplay-regular';
  font-size:20px;
  text-align: left;
  position: relative;
}

.l_a_button button:first-child {
  margin-top:30px;
}

.l_a_button button:last-child {
  margin-top:15px;
}

.l_a_button button:after {
  display: block;
  content:"";
  position: absolute;
  top:20px;
  right: 30px;
  width:18px;
  height: 12px;
  background-image: url('../img/arr_down.png');
}

.about_check {
  margin: 30px auto 0;
  max-width: 1150px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;

}

.about_check .block {
  padding-bottom: 45px;
  width: 380px;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
} 

.about_check .block:nth-child(3), .about_check .block:nth-child(6) {
  border-right: none;
} 

.about_check .block:nth-child(4), .about_check .block:nth-child(5), .about_check .block:nth-child(6) {
  border-bottom:  none;
} 


.about_check .block .row_first {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: row;
  align-items: flex-end;
  padding:20px 45px 20px 45px;
}

.about_check .block .row_first img {
  max-width: 51px;
}

.about_check .block .row_first p {
  padding-left:20px;
  color:#4abe01;
  font-size: 20px;
  font-family: 'sfuidisplay-bold';
  text-transform: uppercase;
  max-width: 215px;
}

.about_check .block .row_second p {
  padding-left:45px;
  padding-right: 45px;
  line-height: 1.2;
  font-size: 16px;
  font-family: 'sfuidisplay-light';
}

.fin_metrik {
  display: block;
  width: 100%;
  max-width: 1150px;
  margin:70px auto 0;
}

.fin_metrik p.title {
  font-size:20px;
  color:#4abe01;
  text-transform: uppercase;
  font-family: 'sfuidisplay-bold';
}

.fin_metrik .fin_row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top:55px;
  width: 100%;
}

.fin_metrik img.diagr {
  max-width: 100%;
}

.fin_metrik .fin_row .block {
  width: 240px;
}

.fin_metrik .fin_row .block img {
  display: block;
  margin:0 auto;
  max-width: 100%;
  width:160px;
}

.fin_metrik .fin_row .block p {
  padding-top:40px;
  text-align: center;
  font-size:20px;
  font-family: 'sfuidisplay-regular';
  color:#bbbbbb;
  padding-bottom: 60px;
  text-decoration: underline;
}

.fin_metrik .fin_row .block p.active {
  color:#4abe01;
  line-height: 1.2;
}

.call_me_wrapper {
  display: block;
  max-width: 1920px;
  width: 100%;
  margin:80px auto 0;
  background-image: url('../img/bg_call.png');
  background-position: center center;

}

.call_me_wrapper .call_me  {
  max-width: 1150px;
  width: 100%;
  display: block;
  margin:0 auto;
}

.call_me_wrapper .call_me  p {
  padding:65px  10px 0 350px;
  font-size:20px;
  font-family: 'sfuidisplay-bold';
  color:#fff;
  text-transform: uppercase;
  line-height: 1.2;
}

.call_me_wrapper .call_me  a {
  padding:35px 10px 0 350px;
  display: block;
  font-size:36px;
  font-family: 'sfuidisplay-bold';
  color:#fff;
}

.call_me_wrapper .call_me  p.small {
  padding-top:45px;
  padding-bottom: 60px;
  font-size:16px;
  font-family: 'sfuidisplay-regular';
}

.type_wrapper.team .type {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.type_wrapper.team .type .block_slide {
  background-color: #fff;
  max-width: 450px;
  border-bottom: 5px solid #4abe01;
}

.type_wrapper.team .type .block_slide  p {
  padding-left:35px;
  padding-right: 40px;
  padding-top:35px;
  padding-bottom: 60px;
  line-height: 1.4;
  font-style: italic;
  font-family: 'sfuidisplay-light';
}

.type_wrapper.team .type .block_slide  p.name {
  padding-top:40px;
  text-transform: uppercase;
  font-size:26px;
  font-family: 'sfuidisplay-bold';
  color:rgba(0,0,0,0.8);
  padding-bottom: 0;
  font-style: normal;
}

.type_wrapper.team .type .block_slide  p.post {
  color:#4abe01;
  font-size:16px;
  font-family: 'sfuidisplay-light';
  padding-top:0;
  padding-bottom: 0;
  font-style: normal;
}

.steps {
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  width: 99.56%;
  max-width: 1150px;
  margin:0 auto 100px;
  /*
  border-bottom: 2px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-left:1px solid #ddd;
  */
}

.steps.v2 {
  border:none;
}

.steps .block {
  width: 50%;
}

.steps .block p.title {
  padding-top:40px;
  padding-left:45px;
  padding-bottom: 15px;
  font-family: 'sfuidisplay-bold';
  font-size:26px;
  text-transform: uppercase;
  color:#4abe01;
}

.steps .block p {
  padding-left:45px;
  padding-right: 35px;
  font-family: 'sfuidisplay-light';
  font-size:16px;
  line-height: 1.4;
}

.steps .block a {
  background-color: #4abe01;
  font-size: 18px;
  color:#fff;
  font-family: 'sfuidisplay-bold';
  padding:10px 0;
  display: block;
  width: 225px;
  text-align: center;
  text-transform: uppercase;
  margin:50px 5px 40px 45px;
}

.steps .block form {
  margin-left:45px;
  margin-right: 45px;
}

.steps .block form  input, .steps .block form  textarea {
  display: block;
  width: 100%;
  padding:5px 10px;
  margin-bottom: 10px;
}

.steps .block form  input[type="submit"] {
  background-color: #4abe01;
  font-size: 18px;
  color:#fff;
  font-family: 'sfuidisplay-bold';
  padding:10px 0;
  display: block;
  width: 225px;
  text-align: center;
  text-transform: uppercase;
  border:none;
  margin:20px 0 50px;
}

input::-webkit-input-placeholder {font-size:16px; font-family: 'sfuidisplay-light';}
input::-moz-placeholder          {font-size:16px; font-family: 'sfuidisplay-light';} 
input:-moz-placeholder           {font-size:16px; font-family: 'sfuidisplay-light';} 
input:-ms-input-placeholder      {font-size:16px; font-family: 'sfuidisplay-light';}

textarea::-webkit-input-placeholder {font-size:16px; font-family: 'sfuidisplay-light';}
textarea::-moz-placeholder          {font-size:16px; font-family: 'sfuidisplay-light';} 
textarea:-moz-placeholder           {font-size:16px; font-family: 'sfuidisplay-light';} 
textarea:-ms-input-placeholder      {font-size:16px; font-family: 'sfuidisplay-light';}


.action_list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1150px;
  margin:0 auto 100px;
}

.action_list .block {
  max-width: 540px;
  border-top: none;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 2px solid #ddd;
  margin-bottom: 25px;
}

.action_list .block img {
  border-bottom: 3px solid #4abe01;
}

.action_list .block p.title {
  font-size:24px;
  color:#4abe01;
  font-family: 'sfuidisplay-bold';
  text-transform: uppercase;
  padding:60px 30px 30px 30px;
}

.action_list .block p {
  padding:0 30px;
  font-family: 'sfuidisplay-light';
  font-size:16px;
  line-height: 1.2;
}

.action_list .block a {
  display: block;
  margin:40px 30px;
  font-size:20px;
  text-decoration: underline;
  color:#4abe01;
}

.action_list .block a:hover {
  text-decoration: none;
}

.l_a_button.action_page {
  margin-bottom: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: row;
  align-items: flex-end;
}

.l_a_button.action_page a {
  color:#4abe01;
  font-size:16px;
  text-decoration: underline;
  font-family: 'sfuidisplay-regular';
}

.block .row_phone {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.article .art_block p.title.contact {
  padding-bottom: 0;
}

.map {
  display: block;
  position: relative;
  height: 520px;
  margin-bottom: 60px;
}

.map .map_wrapper {
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
}



#googlemaps {
  height: 520px;
  width: 100%;
  position:absolute;
  top: 0;
  left: 0;
  z-index: 0; /* Set z-index to 0 as it will be on a layer below the contact form */
}
 
.map .map_wrapper .contactform {
  position: relative;
  z-index: 1; /* z-index должен быть больше, чем у Google Maps */
  width: 440px;
  margin: 60px auto 0;
  padding: 10px;
  background-color: #fff;
  float:right;
}

.map .map_wrapper .contactform p.title {
  color:#4abe01;
  font-size:24px;
  font-family: 'sfuidisplay-bold';
  text-transform: uppercase;
  padding:40px 25px 30px 25px;
}

.map .map_wrapper .contactform address {
  font-family: 'sfuidisplay-light';
  font-size:16px;
  padding:0px 25px 30px 25px;
  line-height: 1.4;
}

.map .map_wrapper .contactform p.hour_work {
  font-size:16px;
  font-family: 'sfuidisplay-light';
  padding:0px 25px 35px 25px;
  line-height: 1.4;
}

.map .map_wrapper .contactform p.hour_work span {
  font-family: 'sfuidisplay-bold';
  color:#4abe01;
}


/*Адаптив*/

@media screen and (max-width: 1279px) {
  header .h_phone {
    padding-right:5px;
  } 
}


@media screen and (max-width: 1255px) {
  header .h_phone {
    padding-top:3px;
    padding-bottom: 5px;
    padding-left:30px;
  } 
  .content {
    margin-top:-150px;
    padding-top:150px;
  }


}

@media screen and (max-width: 1175px) {
  .content .slider  p.c_big_green {
    padding-top:100px;
  }

  .advantage .a_block, .subject_wrapper .subject .s_block  {
    max-width: 24%;
  }

  .services{
    background-size:auto 100%;
  }

  .services .s_content .s_block, .about_check .block {
    width: 49.65555%;
  }

  .article .art_block p.title {
    padding-left:5px;
  }

  .article .art_block p {
    padding-left:5px;
  }

  .article .art_block a {
    padding-left:5px;
  }

  .pre_footer .pre_content ul li a {
    padding-left:5px;
  }

  .pre_footer .pre_content p {
    padding-left:5px;
  }

  footer .f_content  p {
    padding-left:5px;
    padding-right: 5px;
  }

  .about_check .block {
    border-bottom: none;
    border-right: none;
  }

  .a_l_table.green_head  {
    padding-top:20px;
    padding-bottom: 25px;
  }

  .a_l_table.green_head p {
    display: inline;
    padding-left:5px;
    padding-right: 5px;
  }

  .l_a_button button {
    margin-left:5px;
    margin-right: 5px;
  }

  .l_a_button.action_page a {
    margin-right: 5px;
  }

  .subject_wrapper .subject p.title {
    padding-left:5px;
  }

  .fin_metrik p.title {
    padding-left:5px;
  }

  .fin_metrik .fin_row .block p {
    padding-left:5px;
    padding-right: 5px;
  }

} 


@media screen and (max-width: 1360px) { /* old 1001px*/
  header {
    position: relative;
  }

  header .h_phone {
    display: none;
  }

  header nav {
    display: none;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 9999;
  }

  header nav  ul {
    background-color: rgba(0,0,0,0.9);
    padding-bottom: 10px;
    height: 100%;
    padding-top: 10%;
  }

  header nav  ul li {
    display: block;
    padding:0px;
    text-align: center;
  }

  header nav ul li a {
    margin-bottom: 20px;
    display: block;
  }

  header nav li ul {
    display: block;
    position: relative;
    padding: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    background-color: transparent;
  }


  header .mob_menu {
    display: block;
    cursor: pointer;
    width: 48px;
    height: 34px;
    margin-right: 20px;
    background-image: url('../img/sandwich.png');
  }

  header .mob_phone {
    display: block;
    text-align: center;
    margin-top: 10%;
  }

  header .mob_phone p {
    color: #4abe01;
    font-size: 15px;
    font-family: 'sfuidisplay-bold';
  }

  header .mob_phone a {
    font-size: 17px;
    color: #fff;
    font-family: 'sfuidisplay-bold';
    border-bottom: 1px solid #fff;
    line-height: 1.4;
  }

  header .mob_close {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background-image: url('../img/mob_close.png');
    border:none;
    background-color: transparent;
    cursor: pointer;
    outline: none;
  }

  .l_a_button button {
    max-width: 90%;
  }
}



@media screen and (max-width: 890px) {
  .services .s_content .s_block {
    width: 99.65%;
  }

  .services .s_content .s_block p {
    padding-bottom: 90px;
  }

  .services .s_content .s_block:hover  a {
    margin-bottom: 5px;
  }

  .content.about_leasing .slider  p.c_big_white, .content.legislation .slider  p.c_big_white, .content.financing .slider  p.c_big_white, 
  .content.leasing_auto .slider  p.c_big_white, .content.about .slider  p.c_big_white, .content.partner .slider  p.c_big_white,
  .content.career .slider  p.c_big_white, .content.action .slider  p.c_big_white, .content.action_page .slider  p.c_big_white, 
  .content.contact .slider  p.c_big_white {
    padding-top:70px;
    padding-bottom: 80px;
  }

  .call_me_wrapper {
    background-repeat: no-repeat;
  }

  .call_me_wrapper .call_me  p, .call_me_wrapper .call_me  a {
    padding-left:150px;
  }


}

@media screen and (max-width: 770px) {
  .subject_wrapper .subject .s_block {
    width: 49.5555%;
    max-width: 49.555%;
    margin-bottom: 25px;
  }

  .about_check .block .row_first p {
    max-width: 100px;
  }

  .l_a_button.action_page a {
    margin-top:10px;
    margin-left:5px;
  }

  .l_a_button.v2 div:nth-child(1), .l_a_button.v2  div:nth-child(3) {
    width: 100%;
    display: block;
  }


}


@media screen and (max-width: 660px) {
  .advantage .a_block {
    max-width: 49.5666%;
    margin-top:20px;
  }

  .about_check .block {
    width: 100%;
  }

  .type_wrapper.about {
    margin-top: 70px;
    background-repeat: no-repeat;
  }

  .type_wrapper .type {
    padding-top:10px;
    padding-bottom: 0;
  }

  .steps .block {
    width: 99.56%;
  }

  .steps .block p.title, .steps .block p {
    padding-left:5px;
    padding-right: 5px;
  }

  .steps .block a {
    margin-left:5px;
    margin-right: 5px;
  }

  .steps .block form {
    margin-left:5px;
    margin-right: 5px;
  }

  .steps .block form  input, .steps .block form  textarea {
    width: 280px;
  }

  .about_cert .links a {
    margin-left:10px;
  }

  .about_cert .links a:before {
    width: 25px;
    height: 25px;
    top: 5px;
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .about_l_title_wrap {
    background-size: cover;
  }


}


@media screen and (max-width: 570px) {
  header .h_logo {
    text-align: center;
    padding-top: 10px;
  }
 

  header nav {
    width: 100%;
    left:0;
    z-index: 1;
    background-color: rgba(0,0,0,0.8);
  }
 
  

  header nav li ul {
    padding:0;
    top: 0;
    position: relative;
    display: block;
  }
  header nav li ul li {
    padding:5px 0 0 0;
  }

  header .h_phone {
    width: 100%;
    text-align: center;
  }

  .content .slider  p.c_big_green {
    padding-top:50px;
    font-size:44px;
  }

  .content .slider  p.c_big_white {
    font-size:22px;
    padding-bottom: 50px;
  }

  .services {
    padding-top:30px;
    padding-bottom: 30px;
  }

  .action_list .block {
    width: 100%;
    max-width: 100%;
  }

  .action_list .block img {
    max-width: 100%;
  }

  .call_me_wrapper .call_me  p, .call_me_wrapper .call_me  a {
    padding-left:30px;
  }

  .map_wrap_index .info_window_wrap .info_window {
    width: 320px;
    height: 320px;
  }


}
 

@media screen and (max-width: 470px) {
  header .h_logo {
    padding-left:10px;
  }

  .advantage .a_block {
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
    border-right: none;
  }

  .type_wrapper.about .type .t_table_second.financing p {
    padding-left: 20px;
    padding-right: 20px;
  }

  .map .map_wrapper .contactform {
    width: 99.56%
  }

  .l_a_button button {
    max-width: 95%;
  }
} 

@media screen and (max-width: 380px) {
  .subject_wrapper .subject .s_block {
    width: 99.5555%;
    max-width: 99.555%;
  }
}


.tabs__content {
  display: none; /* по умолчанию прячем все блоки */
}
.tabs__content.active {
  display: block; /* по умолчанию показываем нужный блок */
}
.terms {
  display: none;
  border-right: 1px solid #dedede;
  border-left:1px solid #dedede;
  border-bottom: 1px solid #dedede;
  padding:40px;
} 

.terms .block_half {
  max-width: 49.56%;
  display: inline-block;
}

.terms p {
  padding-top:25px;
  padding-right: 20px;
  font-family: 'sfuidisplay-light';
  font-size:16px;
  line-height: 1.4;
}

.terms p span {
  font-family: 'sfuidisplay-bold';
  color:#4abe01;
}

img.bul {
  margin-top:3px;
}

td{
    font-size: 16px;
    font-family: 'sfuidisplay-light';
    line-height: 1.4;
}

.circle {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 5px solid #aae088;
  font-size: 25px;
  background: #fff
}


/* Main Container -  this controls the size of the circle */
.circle_container
{
	width : 150px;
	height : 150px;
	margin-left : 40px;
	padding : 0;
}

/* Circle Main draws the actual circle */
.circle_main
{
	width : 100%;
	height : 100%;
	border-radius : 50%;
	border : 5px solid #aae088;	/* can alter thickness and colour of circle on this line */
	margin : 0;
	padding : 0;
}

/* Circle Text Container - constrains text area to within the circle */
.circle_text_container
{
	/* area constraints */
	width : 70%;
	height : 30%;
	max-width : 70%;
	max-height : 70%;
	margin : 0;
	padding : 0;

	/* some position nudging to center the text area */
	position : relative;
	left : 15%;
	top : 15%;
	
	/* preserve 3d prevents blurring sometimes caused by the text centering in the next class */
	transform-style : preserve-3d;
	
	/*border : 1px solid green;*/
}

/* Circle Text - the appearance of the text within the circle plus vertical centering */
.circle_text
{
	/* change font/size/etc here */
	font: 15px 'sfuidisplay-light', Sans-serif;	
	text-align : center;
	font-weight : bold;
	color : #75777d;
	text-decoration: none;
	/* vertical centering technique */
	position : relative;
	top : 10%;
	transform : translateY(-50%);
}
.circle_text_title
{
	/* change font/size/etc here */
	font: 25px 'sfuidisplay-light', Sans-serif;	
	text-align : center;
	font-weight : bold;
	color : #75777d;
	text-decoration: none;
	/* vertical centering technique */
	position : relative;
	top : 50%;
	transform : translateY(-50%);
}
.circle_number
{
	/* change font/size/etc here */
	font: 35px 'sfuidisplay-light', Sans-serif;	
	font-weight : bold;
	text-align : center;
	color : #75777d;
	text-decoration: none;
	/* vertical centering technique */
	position : relative;
	top : 40%;
	transform : translateY(-50%);
}

/* Контейнер с логотипами */
.supplier-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr)); /* Автоматическая адаптация колонок */
    gap: 20px; /* Расстояние между логотипами */
    padding: 20px;
}

/* Стили для логотипов */
.supplier-list img {
    width: 100%;
    height: auto;
    object-fit: contain; /* Логотипы сохранят пропорции */
    max-width: 150px; /* Максимальная ширина логотипа */
    margin: 0 auto; /* Центрирование логотипов */
    display: block;
}

/* Для маленьких экранов можно уменьшить размеры логотипов */
@media (max-width: 600px) {
    .supplier-list img {
        max-width: 100px; /* Уменьшаем логотипы для мобильных устройств */
    }
}
